{% set CodiceModulo = "DICH_IMU_G_535_FABBR_CAT_D_RISTR_EDILIZIA" %}
{% set Urn = "document:c_g535:IMU;fabbricati.categoriaD.ristrutturazione.edilizia;dichiarazione" %}
{% set Urn_procedimento = "dichiarazione.imu.agevolazione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è presentato in forma cartacea e sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"IMU-USO-STAG-D8",
  "urn":"document:c_g535:IMU;uso.stagionale.cat.D8;documentazione",
  "descrizione_tabella_allegati":"documentazione comprovante l'uso stagionale dell'immobile",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Uso stagionale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione IMU - fabbricati cat.D/8"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|12/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione IMU - fabbricati cat.D/8 {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione IMU - fabbricati cat.D/8'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container mb-0">
  <div class="title-1 text-center">
    IMU Imposta Municipale Propria<br>
    Domanda per aliquota agevolata fabbricati cat.D/8 ~ codice ATECO 82.30.00 </div>
</div>

<div class="container border bg-light mb-0">
	<div class="title-3 text-justify"> Il/la sottoscritto/a </div>
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica_indentata_responsive( prefix="Titolare", 
                                intestazione="Il sottoscritto", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="display:none", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility",
                                style_border="",  
                                onceonly="false")}}
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NumTel"> Num.telefono </label>
      <input class="form-control" id="Parametri_NumTel" name="Parametri_NumTel" label="Num.telefono">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumMobile"> Cellulare </label>
      <input class="form-control" id="Parametri_NumMobile" name="Parametri_NumMobile" label="Cellulare">
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Email"> Email </label>
      <input class="form-control" id="Parametri_Email" name="Parametri_Email" label="Email" mandatory="true">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_PercPoss"> % Possesso </label>
      <input class="form-control" id="Parametri_PercPoss" name="Parametri_PercPoss" label="% Possesso" mandatory="true">
    </div>
  </div>         
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border mb-0 bg-light">
  {{anagrafica.riga_ruolo(prefix="AventeTitolo", 
                          Solo1="Richiedente", 
                          mandatory_enabled="true", 
                          ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Delegato"],
                          InQualitaDi="(questa sezione deve essere compilata se il dichiarante non è una persona fisica)",
                          altro_titolo="false", 
                          visibility_ruoli="false", 
                          suffix="", onceonly="false", 
                          campi_readonly="" )}}
  <div class="form-row mb-0">
    <div class="form-group col-lg-12">
      <label classfor="">(ruoli ammessi: Persona fisica, Titolare, Legale rappresentante, Delegato)</label>
    </div>
  </div>
  
  <div class="form-row mt-0">
    <div class="form-check indent-1 ml-2 col-lg-7">
      <input class="form-check-input" id="Tassonomia_PerSeStesso" name="Tassonomia_PerSeStesso" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'"
             dynamic_check="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'">
      <label class="form-check-label" for="Tassonomia_PerSeStesso"> 
        per se stesso <span class="infoes">(obbligatorio per ruolo - persona fisica)</span>
      </label>
    </div>
    <div class="form-group col-lg-4 mt-1">
      <input id="Parametri_ControlloScelta" name="Parametri_ControlloScelta" type="hidden"
      mandatory_enabled="!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()">
      <input id="Parametri_LabelControlloScelta" name="Parametri_LabelControlloScelta" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()) ? 'Selezionare una voce tra le disponibili' : '' "/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPG" name="Tassonomia_PerContoPG" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() != 'Persona fisica' and !#Tassonomia_PerContoPF.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPG"> 
        per conto di persona giuridica <span class="infoes">(non valido per ruolo - persona fisica)</span>
      </label>
      {{anagrafica.riga_denominazione_tipo(prefix="Titolare", 
                                          mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="true", 
                                      controllo_piva="true")}}
      {{anagrafica.riga_recapiti_sede(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      senza_richiedente="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      mailordinaria_obbligatoria_persgiur="true")}}
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPF" name="Tassonomia_PerContoPF" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Delegato' and !#Tassonomia_PerContoPG.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPF"> 
        per conto di un'altra persona fisica <span class="infoes">(valido solo nel caso di ruolo - delegato)</span>
      </label>
      <input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Beneficiario"/>
      <input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Beneficiario"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='Beneficiario', 
                                            intestazione="", 
                                            mandatory_enabled="#Tassonomia_PerContoPF.checked()", 
                                            visibility_intestazione="display:none", 
                                            visibility_residenza="display:none", 
                                            visibility_mail="display:none", 
                                            cf_obbligatorio="true", 
                                            pec_obbligatoria ="false", 
                                            mailordinaria_obbligatoria="false", 
                                            visibility_domicilio="display:none", 
                                            visibility_datanascita="display:none", 
                                            style_border="", 
                                            onceonly="false")}}
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Contitolari" id="Tassonomia_Contitolari" name="Tassonomia_Contitolari" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Contitolari"> e seguenti contitolari </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome1"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome1" name="Parametri_ContitolareNome1" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome1"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome1" name="Parametri_ContitolareCognome1" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc1"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc1" name="Parametri_ContitolareCodFisc1" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss1"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss1" name="Parametri_ContitolarePercPoss1" label="% possesso">
    </div>
  </div>
  {% set values = ["2","3"]%}
  {% for value in values %}
  <div class="form-row" enabled="#Tassonomia_Contitolari.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareNome{{ value }}"> Nome </label>
      <input class="form-control" id="Parametri_ContitolareNome{{ value }}" name="Parametri_ContitolareNome{{ value }}" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ContitolareCognome{{ value }}"> Cognome </label>
      <input class="form-control" id="Parametri_ContitolareCognome{{ value }}" name="Parametri_ContitolareCognome{{ value }}" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_ContitolareCodFisc{{ value }}"> Cod.fiscale </label>
      <input class="form-control" id="Parametri_ContitolareCodFisc{{ value }}" name="Parametri_ContitolareCodFisc{{ value }}" label="Cod.fiscale">
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_ContitolarePercPoss{{ value }}"> % possesso </label>
      <input class="form-control" id="Parametri_ContitolarePercPoss{{ value }}" name="Parametri_ContitolarePercPoss{{ value }}" label="% possesso">
    </div>
  </div>
  {% endfor %}
  <div class="space-1"></div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mb-0">
  <div class="paragraph text-center"> 
    <b>al fine dell'applicazione dell'aliquota agevolata IMU prevista</b>
  </div>
  <div class="paragraph text-center"> 
    <b>per i fabbricati di categoria catastale D/8 direttamente utilizzati</b>
  </div>
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container border bg-light">
  <div class="paragraph text-justify"> in quanto <b>proprietario</b></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" checked="true" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara1"> che l'immobile sito in Piacenza al seguente indirizzo </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                       intestazione="", 
                                                                       annotazioniSolo1="", 
                                                                       visibility_intestazione="display:none", 
                                                                       civico_obbligatorio="true", 
                                                                       mandatory_enabled="true", 
                                                                       enabled="true", 
                                                                       suffix="", 
                                                                       visibility_info="false" )}}
      </div>
    </div>
    <div class="space-1"></div>
    <div class="form-row">
      <div class="paragraph text-left mt-1"> &nbsp;identificato al Catasto Fabbricati al&nbsp; </div>
      <div class="space-1"></div>
    </div>
    <div class="form-row">
      <div class="form-check indent-1 col-lg-1 mt-1">
        <input class="form-check-input" id="Tassonomia_Catasto1" name="Tassonomia_Catasto1" checked="true" dynamic_check="true" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Catasto1"> foglio </label>
      </div>
      <div class="form-group col-lg-2 ml-2">
        <input class="form-control" id="Parametri_Foglio" mandatory="true" name="Parametri_Foglio">
      </div>
      <div class="paragraph text-left mt-1 ml-2"> &nbsp;mappale&nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Mappale" mandatory="true" name="Parametri_Mappale">
      </div>
      <div class="paragraph text-left mt-1 ml-2"> &nbsp;subalterno&nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Sub" mandatory="true" name="Parametri_Sub">
      </div>
      <div class="paragraph text-left mt-1"> &nbsp;in cat.catastale <b>D/8</b> </div>
    </div>
    {% for i in range (2, 4) %}
    <div class="space-1"></div>
    <div class="form-row">
      <div class="form-check indent-1 col-lg-1 mt-1">
        <input class="form-check-input" id="Tassonomia_Catasto{{i}}" name="Tassonomia_Catasto{{i}}" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Catasto{{i}}"> foglio </label>
      </div>
      <div class="form-group col-lg-2 ml-2">
        <input class="form-control" id="Parametri_Foglio{{i}}" mandatory_enabled="#Tassonomia_Catasto{{i}}.checked()" name="Parametri_Foglio{{i}}">
      </div>
      <div class="paragraph text-left mt-1 ml-2"> &nbsp;mappale&nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Mappale{{i}}" mandatory_enabled="#Tassonomia_Catasto{{i}}.checked()" name="Parametri_Mappale{{i}}">
      </div>
      <div class="paragraph text-left mt-1 ml-2"> &nbsp;subalterno&nbsp; </div>
      <div class="form-group col-lg-2">
        <input class="form-control" id="Parametri_Sub{{i}}" mandatory_enabled="#Tassonomia_Catasto{{i}}.checked()" name="Parametri_Sub{{i}}">
      </div>
      <div class="paragraph text-left mt-1"> &nbsp;in cat.catastale <b>D/8</b> </div>
    </div>
    {% endfor %}
  </div>

  <div class="space-1"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_PresaVisione" name="Parametri_PresaVisione" type="checkbox" value="SI" checked="true" mandatory="true" dynamic_check="true">
    <label class="form-check-label text-left" for="Parametri_PresaVisione"> di aver preso visione dei seguenti riferimenti normativi </label>
  </div>
  <div class="card">
    <div class="card-body">
      <div class="space-1"></div>
      <div class="paragraph text-justify">  
        il Prospetto Aliquote IMU <b>ID Prospetto 7110</b> riferito all'anno in corso, pubblicato sul Portale del
        Federalismo Fiscale, l'aliquota da applicare a tali immobili è pari a 0,86%, solo immobili di cat. D/8,
        utilizzati direttamente per Organizzazione di convegni e fiere Codice ATECO 82.30.00, con suo
        limitato e discontinuo o stagionale, per un periodo complessivo inferiore a mesi 6
      </div>
      <div class="space-1"></div>
      <div class="paragraph text-justify">  
        - art. 6 co 4 del Regolamento comunale approvato con Delibera del C.C. n. 5 del 03/02/2025, esecutivo, e pertanto<br>
        <b>la presente dichiarazione deve essere presentata entro la scadenza della Dichiarazione IMU ministeriale e si ritiene valida 
        anche per i contitolari dichiarati nel presente modulo</b>.
      </div>
    </div>
  </div>
  <div class="space-1"></div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>

  <div class="paragraph text-justify"> documentazione comprovante l'uso stagionale (OBBLIGATORIO) </div>

  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
</div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}